
CoCoA-5 - Feature #393

add Value::from(HPSeries)

24 Jul 2013 17:41 - Anna Maria Bigatti

Status: Closed Start date: 24 Jul 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Parser/Interpreter Estimated time: 0.00 hour

Target version: CoCoA-5.0.9 Spent time: 5.75 hours

Description

for and elegant porting of cocoalib's HilbertSeries to cocoa5

Related issues:

Related to CoCoA-5 - Feature #392: add Value::from(factorization<..>) Closed 24 Jul 2013

Related to CoCoA-5 - Support #395: Naming conventions: upper or lower case? Closed 01 Aug 2013

Related to CoCoA-5 - Design #376: Hilbert: Redesign hp.cpkg5 and public funct... In Progress 18 Jun 2013

History

#1 - 31 Jul 2013 15:49 - Anna Maria Bigatti

- Category set to Parser/Interpreter

- Target version set to CoCoA-5.0.9

- % Done changed from 0 to 90

Done, tested, and updated "hp.cpkg5" accordingly.

cvs-ed

#2 - 01 Aug 2013 07:19 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 90 to 100

#3 - 01 Aug 2013 07:35 - Anna Maria Bigatti

done, it works, no complaints ==> closing this issue
